body{
	background-color:#ffffff;
	background-image:url(kousyo8.gif);
	background-repeat:repeat-y;
}
.t_01{
	line-height:16pt;
	font-size:12pt;
	vertical-align:top;
}
.ul_01{
	line-height:14px;
	font-size:10pt;
}
.bx_01{
	border-top:0px;
	border-right:0px;
	border-left:20px solid #8080c0;
	border-bottom:solid #8080c0;
	text-align:center;
	margin-left:150px;
	margin-right:150px;
}
.bx_02{
	margin-left:150px;
	margin-right:150px;
	border-left:20px solid #8080c0;
	border-bottom:solid #8080c0;
}
.bx_03{
	border-top:0px;
	border-right:0px;
	border-left:20px solid #ff80ff;
	border-bottom:solid #ff80ff;
	text-align:center;
	margin-left:150px;
	margin-right:150px;
}
